@media all and (min-width: 641px) {
body {
	margin: 0;
	color: #3f3933;
	font: 13px/18px Arial, Helvetica, sans-serif;
	background: #f7f7f7;
	min-width: 1003px;
}

body.large {
	font-size: 16px;
}

body.small {
	font-size: 10px;
}

img {
	border-style: none;
}

a {
	text-decoration: none;
	color: #3f3933;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000000;
}

form,fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

hr {
	background: transparent url('../images/hr_separator.png') repeat-x;
	height: 3px;
	font-size: 0;
	border: 0;
}

#wrapper {
	width: 100%;
	overflow: hidden;
}

.w1 {
	margin: 0 -20px;
}

.w2 {
	width: 1000px;
	background: url('../images/bg-wrapper.png') repeat-y 0 0;
	margin: 0 auto;
	padding: 0 20px;
}

#header {
	padding: 19px 0 0 6px;
}

div.skiptocontent {
    position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	margin-left: 0;
	text-align: center;
	list-style: outside none;
}

div.skiptocontent a {
	position: absolute;
	left: -99999px;
	top: 30px;
}

div.skiptocontent a:focus,
div.skiptocontent a:active {
	position: absolute;
	left: 0;
	z-index: 9999;
	width: 200px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background: #007d86;
	font-size: 18px;
}

.logo {
	width: 180px;
	height: 102px;
	overflow: hidden;
	margin: 1px 72px 0 0;
	float: left;
}

.logo a {
	display: block;
	height: 100%;
}

.header-holder {
	width: 742px;
	float: left;
}

.header-area{
	text-align:right;
	padding:0 14px 34px 0;
}

.initiator {
	float: left;
	width: 250px;
	text-align: left;
	background: url('../images/initiator_background.png') no-repeat center left;
	padding-left: 47px;
	font-size: 100%;
}

.search-form {
	display:inline-block;
	vertical-align:top;
	background:#fff;
	border:2px solid #0097a1;
	width:226px;
	margin:0 0 0 16px;
}
.search-form input[type="text"] {
	background:#fff;
	border:0;
	margin:0;
	padding:1px 7px 4px;
	width:182px;
	height:23px;
	font:13px/23px Arial, Helvetica, sans-serif;
	color:#404040;
	float:left;
}
.search-form input[type="submit"] {
	background:url(../images/sprite.png) no-repeat 0 -112px;
	border:0;
	margin:0;
	padding:0;
	width:30px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	cursor:pointer;
}
.navigation{
	list-style:none;
	margin:0;
	padding:7px 0;
	color:#403c32;
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	line-height:16px;
	float: left;
}
.navigation li{
	float:left;
	position:relative;
	padding:0 16px 0 17px;
	background:url(../images/seperator-grey.png) no-repeat 0 0 ;
	height:19px;
}

#nav {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	letter-spacing: -1px;
	position: relative;
	z-index: 999;
}

#nav li {
	float: left;
	background: #96C95B;
	height: 50px;
	overflow: hidden;
	position: relative;
}

#nav li.focus,
#nav li:hover {
	overflow: visible;
	position: static;
}

#nav .counter {
	background: none;
}

#nav li a {
	background: url('../images/separator-yellow.png') no-repeat 0 11px;
	color: #050400;
	padding: 13px 17px 16px;
	display: block;
	position: relative;
	z-index: 1;
	height: 21px;
	text-transform: uppercase;
	font: 139%/28px Trebuchet MS, Arial, Helvetica, sans-serif;
}

#nav li.first a {
	background: none;
}

#nav li a.has-drop {
	background: none;
}

#nav li:hover a,
#nav li a:hover {
	text-decoration: none;
	border: 1px solid #d6d6d6;
	border-bottom: none;
	background: #f7f7f7;
	padding: 12px 16px 16px 17px;
	position: relative;
	z-index: 2;
	margin: 0 0 0 -1px;
}

#nav .drop li a {
	margin: 0 0 7px;
	border: none;
	padding: 0;
	font-family: Helvetica, Arial sans-serif;
}

#nav .counter a:hover {
	background: none;
	border: 0;
}

#nav .drop {
	position: absolute;
	top: 50px;
	left: -272px;
	width: 739px;
	z-index: 999;
	background: #f7f7f7;
	border: 1px solid #d6d6d6;
	font: 70%/28px Helvetica, Arial sans-serif;
	padding: 14px 13px 24px 17px;
	letter-spacing: 0;
}

#nav li:hover .drop,
#nav .drop:hover {
	display: block;
}

#nav .drop ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav .drop ul li {
	background: url('../images/divider04.png') repeat-x 0 100%;
	padding: 0 0 1px;
	display: block;
	margin: 0 40px 0 0;
	width: 144px;
	overflow: hidden;
}

#nav li div.drop ul li a {
	background: none;
	text-transform: none;
}

ul.add-nav {
	float: right;
	list-style: none;
	margin: 0;
	padding: 17px 6px 0 0;
	font-size: 100%;
	line-height: 16px;
	letter-spacing: 0;
}

ul.add-nav li {
	float: left;
	padding: 0 9px 0 10px;
}

ul.add-nav .style {
	font-size: 10px;
}

ul.add-nav a {
	color: #3F3832;
}

ul.add-nav li.readspeaker {
	position: relative;
}

ul.add-nav li.readspeaker div#rs_div {
	position: absolute;
	top: 0px;
	left: -260px;
}

ul.add-nav li.readspeaker div#rs_div div#rs_playerarea {
	height: 22px !important;
	border: none !important;
}

ul.add-nav li.readspeaker div#rs_div div#rs_playerarea div#bottomlinks,
ul.add-nav li.readspeaker div#rs_div div#rs_playerarea div#controls {
	display: none !important;
}

#main {
	padding: 0 0 40px;
	position: relative;
	z-index: 1;
	float: left;
}

#main.alternative {
	width: 995px;
}

.main-holder {
	margin: 0 -10px 16px -14px;
	overflow: hidden;
	clear: both;
}

/*******************************************************************************
	photogallery
*******************************************************************************/
.main-holder div.gallery-box div.slideset {
	width: 770px;
	height: 300px;
}

.home .main-holder div.gallery-box div.slideset {
	height: 406px;
}

.main-holder .gallery-box .pause {
	position: absolute;
	text-align: center;
	position: absolute;
	top: 374px;
	left: 30px;
}

.main-holder .gallery-box .pause ul {
	overflow: hidden;
	list-style: none;
	margin: 0;
	display: inline-block;
	padding: 0;
	height: 25px;
}

.main-holder .gallery-box .pause ul li {
	list-style: none;
}

.main-holder .gallery-box .pause a {
	color: #ffffff;
	display: block;
	height: 20px;
	width: 20px;
	padding: 10px;
	background: url('../images/pause.png') no-repeat 0 0;
	text-indent: -10000px;
}

.main-holder .gallery-box .pause.break a {
	background-image: url('../images/play.png');
}

.main-holder .gallery-box .pagination{
	position: absolute;
	text-align: center;
	position: absolute;
	right: 10px;
	top: 374px;
}

.main-holder .gallery-box .pagination ul {
	overflow: hidden;
	list-style: none;
	margin: 0 19px 0 0;
	display: inline-block;
	padding: 0;
}
.main-holder .gallery-box .pagination li {
	float: left;
	margin: 0 2px 0 1px;
	width: 18px;
	overflow: hidden;
}

.main-holder .gallery-box .pagination a {
	width: 18px;
	display: block;
	height: 18px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/bg-pagination.png) no-repeat;
}

.main-holder .gallery-box .pagination .active a,
.main-holder .gallery-box .pagination a:hover {
	background: url(../images/bg-pagination.png) no-repeat 0 -19px;
}

.main-holder .alignleft {
	float: left;
	vertical-align: top;
}

.main-holder .gallery-box {
	width: 770px;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 1;
}
.main-holder .gallery-box .slideshow {
	width: 770px;
	padding: 0;
}

.main-holder .gallery-box .mask{
	position: relative;
	overflow: hidden;
	width: 770px;
}

.main-holder .gallery-box .slide{
	float: left;
	width: 770px;
	margin: 0 9px 0 0;
	position: relative;
}

.main-holder .gallery-box .section {
	background: none;
	padding: 0;
	margin: 0;
}

.main-holder .gallery-box .slide img{
	vertical-align: top;
}

.main-holder .alignleft {
	float: left;
	vertical-align: top;
}

.main-holder .widget {
	float: left;
	background: #B1006B;
	position: relative;
	width: 218px;
	color: #e0eff0;
	padding: 15px 16px 0;
	height: 285px;
}

.home .main-holder .widget {
	height: auto;
}

.widget a {
	color:#e0eff0;
}

.widget div.title {
	margin: 0 0 15px;
	font: 139%/21px Trebuchet MS, Arial, Helvetica, sans-serif;
}

.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background: url(../images/divider01.png) repeat-x 0 100%;
}

.widget ul li {
	position: relative;
	padding: 11px 0 14px 1px;
	background:url(../images/divider01.png) repeat-x;
}

.main-holder .widget-map {
	float: left;
	position: relative;
	width: 218px;
}
.main-holder .widget-map .info-url{
	background: #f4f4f4;
	float: left;
	width: 250px;
	margin-top: -5px;
}
.main-holder .widget-map .info-url a{
	padding: 12px 20px;
	float: left;
	font-weight: bold;
}

#content{
	float:left;
	width:729px;
	padding:0 0 0 5px;
}

.section {
	padding: 0 0 13px;
	position: relative;
	margin: 0 0 15px;
	background: url('../images/divider02.png') repeat-x 0 100%;
	float: left;
}

.section.no-line {
	background: none;
}

.section .box {
	float: left;
	width: 345px;
}

.section .box.style {
	margin: 0 28px 0 0;
}

div.twocolumns div.section {
	margin: 10px 0;
}

div.twocolumns div.section div.box div.section {
	padding: 0;
	margin-top: 0;
}

.section .box.introduction {
	font-weight: bold;
	padding: 20px 20px 0;
	width: 730px;
}

.section .box.introduction .box-text {
	background:url(../images/divider02.png) repeat-x 0 100%;
	padding-bottom: 45px;
}

div.twocolumns div.section div.box div.section div.block {
	float: left;
	width: 170px;
}

div.twocolumns div.section div.box div.section div.block.style {
	margin-left: 10px;
}

#content .section  h2 {
	color: #007d85;
	margin: 0 0 16px 0;
	font: bold 119%/21px Trebuchet MS, Arial, Helvetica, sans-serif;
}

#content ol {
	margin: 0 0 22px;
	padding-left: 19px;
}

#content ul {
	list-style:none;
	margin:0 0 22px;
	padding:0;
	line-height:16px;
}

#content ul li {
	background: url("../images/arrow-lightbrown.png") no-repeat left 10px;
	padding: 5px 0 4px 13px;
	position: relative;
}

div#content .section-holder .link,
div#content .section .link {
	display: block;
	font: bold 100%/21px Helvetica, Arial, sans-serif;
	position: relative;
	padding: 0 0 0 13px;
	color: #3f3933;
	background: url(../images/sprite.png) no-repeat -53px -124px;
	width: 5px;
}

.photo-holder {
	/*overflow: hidden;*/
	padding: 0 0 0 1px;
	margin: 0 -16px 0 0;
}

.photo-holder .box {
	float: left;
	width: 170px;
	font: bold 100%/20px Helvetica, Arial, sans-serif;
	color: #403c32;
	text-align: center;
	border-bottom: 2px solid #cccecd;
	margin: 0 16px 0 0;
}

.photo-holder .box a {
	color:#403c32;
}

#content .photo-holder p {
	margin: 0 0 7px;
}

#content .breadcrumbs {
	font-family: Helvetica,Arial,sans-serif;
	list-style: none outside none;
	margin: 0 0 28px;
	overflow: hidden;
	padding: 0 0 0 1px;
}

#content ul.breadcrumbs li {
	position: relative;
	padding: 0 0 0 18px;
	float: left;
	background: url('../images/arrow-lightbrown.png') no-repeat 7px 50%;
}

#content ul.breadcrumbs li.first {
	background: none;
	padding: 0;
}

#content h1{
	color: #000000;
	margin:0 0 22px 0;
	font: 146%/21px Trebuchet MS, Arial, Helvetica, sans-serif;
}

#content p {
	margin: 0 0 22px;
}

#content p.bodytext a {
	text-decoration: underline;
}

.content-holder{
	overflow: hidden;
	padding: 5px 0 0;
}

.photo-area {
	float: right;
	margin: 0 7px 0 17px;
}

.photo-area img {
	vertical-align: top;
	border: 1px solid #cccecd;
	margin: 11px 0 0;
}

.photo-area .map{
	overflow:hidden;
}

#content h3 {
	color: #007d85;
	margin: 0 0 3px 0;
	font: bold 100%/22px Trebuchet MS, Arial, Helvetica, sans-serif;
}

.content-box {
	overflow: hidden;
}

.content-box .block {
	float: left;
	width: 140px;
}
#content .block h3{
	margin-left: 2px;
}

#content .section .block ul {
	line-height: 17px;
	margin: 0;
}

.content-box .block.style {
	margin: 0 0 0 46px;
}

.content-box .section {
	padding: 0 0 18px;
	margin: 0 0 15px;
	float: left;
}

.form-holder {
	background: #f7f6f4;
	border: 1px solid #e1dad4;
	margin: -9px -2px 34px 1px;
	padding: 29px 0 33px 84px;
}

.form-holder .search-form {
	float: none;
	overflow: hidden;
	width: 562px;
	margin: 0 0 13px;
}

.form-holder .search-form input[type="text"] {
	width: 518px;
}

.form-holder label {
	float: left;
	margin: 0 16px 0 0;
}

.form-holder .row {
	float: left;
	margin: 0 0 0 20px;
}

.form-holder input[type="checkbox"] {
	float: left;
	margin: 2px 4px 0 0;
	padding: 0;
}

legend {
	display: none;
}

.container {
	overflow: hidden;
	margin: 0 -41px 7px 0;
}
.container .box {
	float: left;
	width: 210px;
	margin: 0 41px 0 0;
}

#content .container h3 {
	margin:0 0 2px 2px;
}

#content .container .box ul {
	line-height:17px;
}

#content .heading h2 {
	margin: 0 0 0 6px;
	color: #007d85;
	font: bold 42px/50px Arial, Helvetica, sans-serif;
}

h2 {
	color:#007d85;
	margin:0 0 3px 0;
	font:bold 100%/22px Trebuchet MS, Arial, Helvetica, sans-serif;
}

#content .style01 {
	line-height: 12px;
	padding: 0 0 0 2px;
}

.tabs {
	margin: 0 -2px 0 1px;
	padding: 1px 0 0;
}

#content .tabset {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	font: 14px/16px Arial, Helvetica, sans-serif;
}

#content .tabset li {
	float: left;
	padding: 0;
	margin: 0 3px 0 0;
}

#content .tabset li:after {
	background: none;
}

#content .tabset a {
	display: block;
	background: #d7d9d9;
	padding: 5px 18px 6px 17px;
}

#content .tabs ul.tabset li.active a,
#content .tabs ul.tabset li a:hover {
	background: #ffffff;
	color: #409ea4;
	border: 1px solid #d7d9d9;
	border-width: 1px 1px 0 1px;
	padding: 4px 17px 7px 16px;
	text-decoration: none;
	margin: 0 0 -2px;
}

.inquiry {
	float: right;
	color: #ffffff;
	background: #801d69;
	padding: 4px 8px 5px;
	font-weight: bold;
	letter-spacing: -0.5px;
}

.tab-content {
	border: 1px solid #d7d9d9;
	margin: 0 -2px 0 1px;
	padding: 18px 17px 12px 14px;
	line-height: 21px;
}

.tab-content .tab {
	display: none;
}

.tab-content .tab.active {
	display: block;
}

#content .tab-content p {
	margin: 0 0 20px;
}

.tab-content .holder {
	background: #fef4d9;
	border: 1px solid #fbda7d;
	padding: 6px 13px 9px 10px;
	line-height: 21px;
	color: #5e4d19;
	margin: 0 0 18px 2px;
}

#content .tab-content .holder p {
margin:0 0 20px;
}

#content .tab-content .holder ul {
	margin: -20px 0 0;
	line-height: 21px;
}

#content .tab-content .holder ul li {
	padding: 0 0 0 11px;
}

#content .tab-content .holder ul li:after {
	background: url(../images/sprite.png) no-repeat -70px -100px;
	width: 5px;
	height: 5px;
	top: 9px;
}

.tab-content ol{
	margin:-3px 0 24px -7px;
}

.tab-content ol a {
	text-decoration: underline;
}

.tab-content ol a:hover {
	text-decoration: none;
}

.tab-content dl {
	margin: 0 0 16px;
}

.tab-content dt {
	float: left;
	font-weight: bold;
	width: 114px;
}

.tab-content dd {
	overflow:hidden;
}

.tab-content .box {
	background: url(../images/divider02.png) repeat-x;
	padding: 16px 0 0;
}

#content .tab-content h3 {
	margin: 0 0 2px;
}

#content .tab-content ul {
	margin: 0;
}

#content .section-holder {
	padding: 14px 0 0;
	margin: 0;
	list-style: none;
}

#content .section-holder > li:after {
	display: none;
}

#content .section-holder > li {
	background: url(../images/divider02.png) repeat-x;
	padding: 21px 0 20px;
	margin: 0 -2px 0 0;
	overflow: hidden;
}

#content .section-holder  > li:before {
	background: none;
}

#content .section-holder > li:first-child {
	background: none;
	padding-top: 0;
}

#content .section-holder ul {
	line-height: 17px;
	margin: 0 0 13px;
}

#content .section-holder h3 {
	margin: 0 0 2px 4px;
}

#content .section-holder ul li:after {
	top: 11px;
}

.section-holder .column {
	width: 168px;
	margin: 0 0 0 19px;
	float: left;
}

.section-holder .column:first-child {
	margin:0;
}

#sidebar {
	float: right;
	margin: 0 10px 0 0;
	padding: 20px 0 0;
	width: 230px;
}

.registration:active,
.registration {
	display: block;
	color: #ffffff;
	background: #801d69;
	font: bold 112%/17px Helvetica, Arial, sans-serif;
	position: relative;
	padding: 10px 14px 13px;
	background: url('../images/icon-calendar.png') no-repeat 200px 9px #801d69;
}

.sidebar-holder {
	border: 1px solid #d1c7be;
	color: #3f3b33;
	line-height: 18px;
}

.sidebar-holder .box {
	padding: 9px 13px 19px;
}

.sidebar-holder div.address p {
	font-style: normal;
	margin: 0 0 13px;
}

.sidebar-holder div.address p strong {
	font-size: 113%;
}

.sidebar-holder div.address ul {
	margin: 0 0 20px;
	padding: 4px 0 0;
}

.sidebar-holder div.address ul li {
	margin: 0 2px 0 0;
	list-style: none;
}

.sidebar-holder div.address ul li span {
	margin: 0;
	overflow: hidden;
}

.sidebar-holder div.address ul li a {
	text-decoration: underline;
}

.sidebar-holder div.address ul li a:hover {
	text-decoration: none;
}

.social-networks {
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0 0 0 2px;
}

.social-networks li {
	float: left;
	padding: 0 9px 0 0;
}

.social-networks a {
	display: block;
	width: 24px;
	height: 24px;
	overflow: hidden;
}

.add-info {
	list-style: none;
	margin: 0;
	background: #f3f1ee;
	padding: 10px 13px 13px;
	position: relative;
	background: #f3f1ee url('../images/divider03.png') repeat-x top;
}

.add-info li {
	padding: 0 0 1px;
}

.add-navigation {
	list-style: none;
	margin: -32px -20px 20px 0;
	padding: 19px 17px 1px 17px;
	background: #f7f7f7;
}

.add-navigation > li {
	padding: 5px 0 7px;
	background: url('../images/divider04.png') repeat-x;
}

.add-navigation li.current {
	font-weight: bold;
}

.add-navigation ul {
	list-style: none;
	margin: 0;
	padding: 5px 0 1px 13px;
}

.add-navigation ul li {
	position: relative;
	padding: 0 0 4px 9px;
}

.add-navigation ul li:after {
	content: "";
	position: absolute;
	top: 7px;
	left: 0;
	background: url('../images/sprite.png') no-repeat -52px -103px;
	width: 4px;
	height: 6px;
}

div#sidebar ul.add-navigation li.current {
	font-weight: bold;
}

.add-navigation .drop a {
	color: #7f1966;
}

.add-navigation .drop a:after {
	background: url('../images/sprite.png') no-repeat -83px -99px;
}

/*******************************************************************************
	Windlib - Pagebrowser
*******************************************************************************/
#content div.pagebrowser{
	position: relative;
	overflow: hidden;
	float: left;
	padding: 10px 0;
}

#content div.pagebrowser ul {
	position: relative;
	list-style: none;
	padding: 0;
	overflow: hidden;
	margin: 0;
}

#content div.pagebrowser ul li {
	background: url('../images/seperator-grey.png') no-repeat 3px 2px;
	position: relative;
	float: left;
	margin-right: 5px;
}

#content div.pagebrowser ul li.first,
#content div.pagebrowser ul li.previous {
	background: none;
}

#content div.pagebrowser ul li.current,
#content div.pagebrowser ul li.current span {
	color: #0097A0;
}

#content div.pagebrowser ul li span,
#content div.pagebrowser ul li a {
	font-size: 13px;
	color: #888483;
}

/*******************************************************************************
	footer
*******************************************************************************/
#footer {
	overflow: hidden;
	margin: 0 -6px 0 -14px;
	background: url('../images/footer-bg.png') repeat-x 0 0 #cfc5ba;
	min-height: 130px;
	padding: 9px 34px 30px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 19px;
	position: relative;
	clear: both;
}

#footer div.title h2 {
	overflow: hidden;
	list-style: none;
	margin: 0 0 11px;
	padding: 0 0 9px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 100%;
	color: #3f3933;
}

#footer .column {
	float: left;
	margin: 0 0 0 48px;
	width: 180px;
	position: relative;
}

#footer .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer .column.first {
	margin: 0;
}

#footer .column .more {
	position: relative;
	padding: 0 0 0 12px;
	display: block;
	background: url('../images/arrow-black.png') no-repeat left 50%;
}

.skip{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.skip:focus{
	width:auto;
	height:auto;
	left:20px;
}
noscript{
	position: absolute;
	color: #ffffff;
	left: 20px;
	top: auto;
}

.image_text {
	position: absolute;
	left: 0;
	bottom: 80px;
	background: #000;
	opacity: .8;
}

.image_text h1 {
	color: #ffffff;
	padding: 15px 20px;
	margin: 0;
	font: 100%/18px Arial,Helvetica,sans-serif;
	font-weight: bold;
}

.image_text h1 p {
	margin: 0;
}

.image_text a {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

.box.one-column{
	width: 100%;
}
.box.one-column .thumb{
	float: left;
	width: 170px;
}
.box.one-column .box-text{
	float: right;
	width: 74%;
}

#content .section .box.one-column .box-text h2 {
	font: bold 100%/22px Trebuchet MS,Arial,Helvetica,sans-serif;
	margin: 0 0 3px;
}

.box.one-column .box-text a{
	text-decoration: underline;
}
#content .box.one-column .box-text p{
	margin: 0;
}

/*******************************************************************************
 WIND cookie_law
*******************************************************************************/
body.cookielaw {
	background-position: 50% 33px;
	padding: 33px 0 0;
}

#cookie-outer {
	position: fixed;
	z-index: 999999;
	left:  0;
	top: 0;
	width: 100%;
	background: url('../images/cookiebar-bg.png') #545454;
}

#cookie-outer #cookie {
	height: 33px;
	line-height: 33px;
	margin: auto;
	width: 1020px;
	position: relative;
}

#cookie-outer #cookie p {
	color: #FFFFFF;
	float: left;
	margin: 0;
}

#cookie-outer #cookie a {
	color: #FFFFFF;
	text-decoration: underline;
}

#cookie-outer #cookie a#cancel-cookie {
	display: block;
	float: left;
	position: absolute;
	right: 15px;
}

#cookie-outer #cookie input {
	display: block;
	float: left;
	position: absolute;
	background: url('../images/cookiecancel.png') top left no-repeat;
	width: 105px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 5px 0 0 10px;
	font-weight: bold;
	border: none;
	cursor: pointer;
	right: 5px;
	overflow: hidden;
	text-indent: 1000px;
}

#cookie-outer #cookie input {
	right: 120px;
	background-image: url('../images/cookieaccept.png');
}

/*******************************************************************************
 CSC Uploads
*******************************************************************************/
table.csc-uploads {
	border: 1px solid #E1DAD4;
	border-top: none;
	background: #F7F6F4;
	width: 100%;
}

table.csc-uploads caption {
	border: 1px solid #E1DAD4;
	border-bottom: none;
	background: #F7F6F4;
	padding: 15px;
	text-align: left;
	color: #9D9D9D;
	font-size: 15px;
	font-weight: bold;
}

table.csc-uploads thead tr th {
	color: #323232;
	font-size: 13px;
	text-align: left;
}

table.csc-uploads thead tr th.title {
	padding-left: 12px;
}

table.csc-uploads thead tr th.header {

}

table.csc-uploads thead tr {
	line-height: 25px;
}

table.csc-uploads tbody tr {
	line-height: 45px;
}

table.csc-uploads tbody tr td.description {
	width: 380px;
	padding-left: 12px;
}

table.csc-uploads tbody tr td.type {
	width: 131px;
}

table.csc-uploads tbody tr td.filesize {
	width: 101px;
}

table.csc-uploads tbody tr td.download a {
	text-decoration: underline;
	padding-left: 20px;
	background: url('../images/download.png') no-repeat;
}

table.csc-uploads tbody tr {
	background: url('../images/dotted-grey.png') repeat-x;
}

div#content p.bodytext a {
	text-decoration: underline;
}
}

@media all and (max-width: 640px) {
	html,
body {
	height: 100%;
	font-family: arial, sans-serif;
	font-size: 12px;
}

body {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

table.align-center {
	margin: 0 auto;
}

.align-right {
	text-align: right;
}

table.align-right  {
	margin: 0 0 0 auto;
}

table p {
	margin: 0;
}

.align-justify {
	text-align: justify;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

h2 {
	font-size: 24px;
	margin: 0;
	font-family: AvenirHeavy, arial, sans-serif;
}

h3 {
	font-size: 22px;
	margin: 0;
	font-family: AvenirLight, arial, sans-serif;
}

h4 {
	font-size: 18px;
	margin: 0;
	font-family: AvenirLight, arial, sans-serif;
}

form, fieldset {
	border-style: none;
	margin: 0;
	padding: 0;
}

legend,
a.skip,
ul.add-nav,
ul.breadcrumbs,
div.photo-holder {
	display: none;
}

div.w2 {
	position: relative;
	width: 284px;
	margin: 0 auto;
	padding: 10px 0 0;
	overflow: hidden;
	border: 1px solid #A8A8A8;
}

/*******************************************************************************
 Content - header logo/search/topmenu
*******************************************************************************/
div.w2 div#header {
	overflow: hidden;
}

div.skiptocontent {
    position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	margin-left: 0;
	text-align: center;
	list-style: outside none;
}

div.skiptocontent a {
	position: absolute;
	left: -99999px;
	top: 30px;
}

div.skiptocontent a:focus,
div.skiptocontent a:active {
	position: absolute;
	left: 0;
	z-index: 9999;
	width: 200px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background: #007d86;
	font-size: 18px;
}

div.w2 div#header strong.logo {
	float: left;
	margin-left: 10px;
}

div.w2 div#header strong.logo a {
	overflow: hidden;
	height: 55px;
	width: 101px;
	display: block;
}

div.w2 div#header strong.logo img {
    height: 55px;
    width: 101px;
}

div.w2 div#header div.topmenu div.search {
	background: #0097A1;
	padding: 2px;
	float: left;
	height: 22px;
	overflow: hidden;
}

div.w2 div#header div.topmenu div.search form  {
	height:22px;
	width: 133px;
}

div.w2 div#header div.topmenu div.search form input[type="text"] {
	width: 107px;
	border: none;
	float: left;
	height: 20px;
	padding: 0 0 2px;
}

div.w2 div#header div.topmenu div.search form input[type="submit"] {
	background: #0097A1;
	width: 20px;
	float: left;
	height: 20px;
	border: none;
	padding-left: 20px;
	text-indent: 30px;
	background: url(../images/icon-search.png) no-repeat left -3px transparent;
	cursor: pointer;
	display: block;
}

div.w2 div#header div.initiator {
    float: left;
    margin-bottom: 5px;
    margin-left: 20px;
    width: 143px;
}

div.w2 div#header div.initiator a {
	font-size: 10px;
}

div.w2 div#header div.topmenu {
	float: left;
	width: 143px;
	margin-left: 20px;
	margin-bottom: 15px;
}

div.w2 div#header div.topmenu ul.navigation {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.w2 div#header div.topmenu ul.navigation li {
	float: left;
	padding: 2px 5px;
	font-size: 11px;
	border-right: 1px solid #CACACA;
}

div.w2 div#header div.topmenu ul.navigation li.first {
	padding-left: 0px;
}

div.w2 div#header div.topmenu ul.navigation li.last {
	padding-right: 0px;
	border: none;
}

div.w2 div#header div.topmenu ul.navigation li a {
	color: #403C32;
}

/*******************************************************************************
 Content - main menu
*******************************************************************************/
div.w2 div.header-frame ul#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

div.w2 div.header-frame ul#nav li {
	float: left;
	background: #96C95B;
	border-bottom: 1px solid #CACACA;
	width: 113px;
}

div.w2 div.header-frame ul#nav li{
	width: 100%;
}

div.w2 div.header-frame ul#nav li.first a {
	padding: 13px 16px 9px 10px;
}

div.w2 div.header-frame ul#nav li.last a {
	padding: 13px 10px 9px 12px;
}

div.w2 div.header-frame ul#nav li a {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #050400;
	padding: 13px 10px 9px;
	display: block;
	position: relative;
	font-size: 14px;
	z-index: 1;
	height: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

div.w2 div.header-frame ul#nav li.last a {
	background: none;
}

div.w2 div.header-frame ul#nav li.current {
	background: #F7F7F7;
	border-bottom: 1px solid #CACACA;
	overflow: hidden;
}

div.w2 div.header-frame ul#nav li.current.first {
	background: #F7F7F7;
	border-bottom: 1px solid #CACACA;
	border-top: 1px solid #CACACA;
	overflow: hidden;
}

div.w2 div.header-frame ul#nav#nav li.active a {
	background: none;
	padding-top: 12px;
}

div.w2 div.header-frame ul#nav#nav li.active {
	background: #F7F7F7;
}

div.w2 div.header-frame ul#nav#nav li.active.first {
	background: #F7F7F7;
	border-left: none;
	border-top: 1px solid #CACACA;
}

div.w2 div.header-frame ul#nav li.current a {
	background-image: none;
}

div.w2 div.header-frame ul#nav li ul {
	border-bottom: 1px solid #CACACA;
}

div.w2 div.header-frame ul#nav li ul li,
div.w2 div.header-frame ul#nav li.first ul li {
	float: none;
	background: #F7F7F7;
	border: none;
}

div.w2 div.header-frame ul#nav li.current ul li a,
div.w2 div.header-frame ul#nav li ul li a {
	padding: 0;
	text-transform: none;
	font-family: arial;
	font-weight: normal;
}

div.w2 div.header-frame ul#nav li.current div.drop ul li a {
	margin: 8px 0;
	line-height: 20px;
}

div.w2 div.header-frame ul#nav#nav li.current div.drop ul div.btn-holder {
	padding-bottom: 10px;
}

div.w2 div.header-frame ul#nav#nav li.current div.drop ul div.btn-holder a{
	padding: 1px 0 0 13px;
	font-weight: normal;
	font-size: 14px;
	font-family: arial;
	text-transform: none;
}

div.w2 div.header-frame ul#nav#nav li div.drop {
	display: none;
}

div.w2 div.header-frame ul#nav#nav li.current div.drop {
	background: none repeat scroll 0 0 #F7F7F7;
	border-top: 1px solid #D6D6D6;
	display: block;
	font: 13px/28px Helvetica,Arial sans-serif;
	left: -1px;
	letter-spacing: 0;
	padding: 10px;
	top: 129px;
	width: 264px;
	z-index: 999;
}

div.w2 div.header-frame ul#nav#nav li.current div.drop ul {
	padding: 0;
	list-style: none;
	border-bottom: none;
}

div.w2 div.header-frame ul#nav#nav li.current div.drop ul li {
	height: 20px;
	width: auto;
}

/*******************************************************************************
 Content - main
*******************************************************************************/
div.w2 div#main {
	margin: 10px;
	overflow: hidden;
}

div.w2 div#main h1 {
	color: #007d85;
	margin: 0 0 12px 0;
	font: 18px/22px Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div.w2 div#main h2 {
	color: #007d85;
	margin: 0 0 9px;
	font: 16px/19px Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div.w2 div#main h3 {
	color: #007d85;
	margin: 0 0 3px;
	font: 13px/16px Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div.w2 div#main p {
	margin: 0 0 22px;
}

div.w2 div#main ul {
	padding: 0px 0px 9px 0px;
	background: url('../images/line-dotted.png') repeat-x 0 bottom;
	list-style: none;
	list-style-position: outside;

}

div.w2 div#main ul li {
	margin: 0 0 10px;
	padding-left: 13px;
	background: url('../images/icon-arrow-grey.png') no-repeat 0px 4px ;
}

div.w2 div#main div.main-holder,
div.w2 div#main div.addthis-socialmedia {
	display: none;
}

/*******************************************************************************
 Content - sidebar
*******************************************************************************/
div.w2 div#main div.twocolumns div#sidebar div.sidebar-holder div.box div.address,
div.w2 div#main div.twocolumns div#sidebar div.sidebar-holder ul.add-info {
	display: none;
}

div.w2 div#main div.twocolumns div#sidebar div.appointment-button a.registration {
	background: url("../images/icon-calendar.png") no-repeat 230px 9px #801D69;
	color: #FFFFFF;
	display: block;
	font: bold 15px/17px Helvetica,Arial,sans-serif;
	padding: 10px 14px 13px;
	position: relative;
	height: 17px;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation {
	list-style: none;
	margin: 0;
	padding: 5px;
	background: #f7f7f7;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation li {
	padding: 5px 0 2px;
	background: url('../images/divider04.png') repeat-x;
	margin: 8px 0;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation li.current {
	font-weight: bold;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation ul {
	list-style: none;
	margin: 0;
	padding: 5px 0 1px 13px;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation ul li {
	position: relative;
	padding: 0 0 4px 9px;
	background: url('../images/arrow-brown.png') no-repeat 0 4px;
	margin: 8px 0;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation li.current {
	font-weight: bold;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation .drop a {
	color: #7f1966;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation li div.drop ul {
	background: none;
}

div.w2 div#main div.twocolumns div#sidebar div.box ul.social-networks {
	overflow: hidden;
	padding-left: 5px;
	margin: 10px;
}

div.w2 div#main div.twocolumns div#sidebar div.box ul.social-networks li {
	padding: 0;
	overflow: hidden;
	height: 24px;
	width: 24px;
	float: left;
	margin: 0 5px 5px 0;
}

div.w2 div#main div.twocolumns div#sidebar div.box ul.social-networks li a {
	height: 24px;
	width: 24px;
	display: block;
}

div.w2 div#main div.twocolumns div#sidebar ul.add-navigation li div.drop ul li {
    background: url("../images/arrow-brown.png") no-repeat 0 4px;
	padding-left: 10px;
}

/*******************************************************************************
 Content - footer
*******************************************************************************/
div.w2 div#footer div.footer_inner div.column,
div.w2 div#footer div.footer_inner div.column span.more {
	display: none;
}
div.w2 div#footer div.footer_inner div#c202.csc-default div.column {
	display: block;
}

div.w2 div#footer div.footer_inner div.column div.title {
	padding: 10px 10px;
	background: #DDD7CF;
	text-transform: uppercase;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
}

div.w2 div#footer div.footer_inner div.column ul {
	padding: 10px;
	margin: 0;
	background: #CFC5BA;
	list-style: none;
}

div.w2 div#footer div.footer_inner div.column ul li {
	padding: 2px 0;
	margin: 8px 0;
}

/*******************************************************************************
 Content - Solr
*******************************************************************************/
#tx-solr-search,
#tx-solr-search-functions {
	float: none !important;
	width: 222px !important;
	margin: 0 0 10px;
}

.tx-solr-search-form form#tx-solr-search-form-pi-results {
	height: auto !important;
}

#tx-solr-search .results-list li {
	list-style: inherit !important;
	margin-left: 8px !important;
}

#tx-solr-search .tx-solr-q {
	width: 160px;
}

div#tx-solr-search-functions li {
	margin-left: 10px !important;
}

.tx-solr-submit {
	margin: 10px 0 0;
	float: none !important;
}

div#tx-solr-search div.tx-pagebrowse-pi1 ul.tx-pagebrowse li {
	display: inline;
	padding: 0 0 0 5px;
	margin: 0;
}

#tx-solr-search-functions div.secondaryContentSection {
	width: 262px !important;
}

div#tx-solr-search-functions div#tx-solr-faceting div#tx-solr-facets-available.secondaryContentSection div.facets div.facet {
	display: none;
}

/*******************************************************************************
 Content - wind_newsletter_subscription
*******************************************************************************/
div.tx-windnewslettersubscription-pi1 div.newform div.content ul.tabs li {
	margin: 0 !important;
	width: 200px !important;
}

div#content .tx-windnewslettersubscription-pi1 .pair .field, div#content .tx-windnewslettersubscription-pi1 .pair input[type="text"] {
	margin: 0 !important;
}

div#content .tx-windnewslettersubscription-pi1 .pair input[type="text"] {
	width: 230px !important;
}

div#content .tx-windnewslettersubscription-pi1 .tab-content .change {
	margin: 0 !important;
	position: relative !important;
}


div#content .tx-windnewslettersubscription-pi1 .content .buttons, div#content .tx-windnewslettersubscription-pi1 .tab-content .buttons {
    margin: 0 !important;
}

html body.cookielaw div#wrapper div.w1 div.w2 div#header div.header-holder div.header-area div.initiator {
	display: none;
}

}